import React from 'react';
export default function BookmarkFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M175-82v-694q0-39.46 27.48-67.23Q229.95-871 269-871h422q39.46 0 67.23 27.77T786-776v694L480-212z" })));
}
